---
/** Default layout for rendering markdown pages */

import Default from '~/layouts/Default.astro';
import type { Props as DefaultProps } from '~/layouts/Default.astro';

export type Props = DefaultProps & {};

const { ...rest } = Astro.props;
---

<Default {...rest}>
  <div class="prose dark:prose-invert max-w-full">
    <slot />
  </div>
</Default>
